
body {background:url(../library/body_bg.gif) no-repeat #fff; color:#777777; font-family:'PT Sans', sans-serif; font-size:18px; line-height:1.5;}

/* ==========================================================
MAIN LINKS
========================================================== */

a {color:#d1463b; -webkit-transition:all 300ms linear;
    -moz-transition:all 300ms linear;
    -o-transition:all 300ms linear;
    transition:all 300ms linear;}
a:hover {}

strong {font-weight:700;}

hr {border:0; height:1px; background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); margin:30px 0;} 

h1, h2, h3, h4, h5, h6 {color:#293437; font-family:'Montserrat', sans-serif; font-weight:700; text-transform:uppercase;}
h1 {font-size:26px; height:66px; margin:20px 0 40px; position:relative; text-align:center;}
h2 {font-size:26px; height:66px; margin:20px 0 40px; position:relative; text-align:center;}
h3 {font-size:22px;}
h4 {font-size:20px;}
h5 {font-size:18px;}
h6 {font-size:16px;}

/* H1 BORDER BOTTOM */
h1::after {border:1px solid #D1463B; bottom:-10px; content:""; left:0; margin:auto; position:absolute; right:0; width:100px;transition: width .3s ease-out;}
.home_page:hover h1::after {width:40%;transition: width .3s ease-out;}

/* FIRST LETTER UPPERCASE */
.first-letter {font-size: 150%;font-weight: 300;}

/* UL'S */
ul {margin:30px 50px;}

.large_image {border:1px solid #293437; display:block; height:auto; max-width:522px; width:100%;}



/* CONTAINER */
	.container, .small_container {margin:0 auto; max-width:1210px; width:100%;}
	.small_container {width:87%;}

	

/* HEADER */
	.header_main {background:rgba(41,52,55,0.9); left:0; position:fixed; right:0; top:0; z-index:500;}
	body.inside .header_main, .header_main.fixed {background:#293437;}
	.header_inside {background:#293437; background:rgba(41,52,55); height:126px;}
	.header_main.fixed .logo img {height:80px;width:auto;}


		/* NAVIGATION */
			.navbar {width:100%;}
			#nav {margin:50px 0 0;}
			.header_main.fixed #nav {margin-top:30px;}
			#nav li {margin:0 12px;}
			#nav li a {color:#fff; font-family:'Montserrat', sans-serif; font-size:16px; font-weight:700; padding:0 10px 5px; text-transform:uppercase;}
			#nav li a:first-letter {font-size:19px;}
			#nav li a:hover, .current_page {border-bottom:2px solid #d1463b;}
			#mobile_nav, #closeM {display:none;}

	/* SLIDESHOW */
		.slider_container {margin:0 0 20px 0; overflow:hidden; padding-bottom:45%; position:relative;}
		.slider {height:100%; position:absolute; width:100%;}
		.slider img {max-width:100%;}
	
		.slideshow {height: 504px;overflow: hidden;position: relative;margin-top:0px;}
		.slideshow > div {height:504px;background:#	293437 center top scroll; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
			#slogan1, #slogan2 {background:#000; background:rgba(0,0,0,.7); color:#fff;} 
			#slogan2 {font-family:}
	
	
	/* CONTENT */
		.content {padding-bottom:50px;}
		.content_inside {margin-bottom:30px; margin-top:130px;}
		.content_block {border-bottom:1px solid #ccc; margin:0 auto; padding-bottom:50px; text-align:center;}
	
	
	/* CALL TO ASCTION */
		.call_to_action {padding-bottom:70px;}
		.call_to_actions h2, .call_to_actions img, .call_to_actions p {-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;transition:all 300ms linear;}
		.call_to_action h2 {font-size:14px;height:auto;margin:0;}
			.call_to_actions a {margin:0 4%;display:block;color:#777777;font-size:14px;}
			.call_to_actions a:hover h2 {color:#d1463b;}
			
			.call_to_actions img {border:1px solid #fff; height:auto; width:100%;}
				.call_to_actions img:hover {border:1px solid #d1463b;}
			
			.call_to_actions a:hover p {color:#293437;}
			
	/* WE ALSO OFFER */
		.we_also_offer {}
			ul.offer {margin:auto; text-align:center;}
				.offer li {display:inline; list-style-type:none; position:relative;}
				
				.offer li:before {color:#d1463b; content: "\f111"; font-family:FontAwesome; font-size:12px; position:absolute; top:0px;}
				.offer li:nth-child(3):after {display:block;content:'';}
				.offer li:first-child:after {content:"";}
				.offer li a {color:#293437; font-size:16px; margin:0;padding:0 30px 0 30px;text-transform:uppercase;}
				.offer li a:hover {color:#d1463b;}
		.read_more {border:1px solid #d1463b; color:#d1463b; display:table; margin:50px auto 45px; padding:8px 20px; text-align:center;}
			.read_more:hover {background:#d1463b; color:#fff;}
	
	
	/* TESTIMONIALS */
		.testimonials, .testimonial_container {background:url(../library/quotes.png) no-repeat scroll center 46px; margin:45px auto 0; padding:0 0 112px; text-align:center; width:90%;}	
		.testimonials p {font-style:italic; padding-bottom:30px;}	
			.company_name {color:#777; font-weight:700;}
	

/* ABOUT US */
	.about_pic {margin:0 3% 0 0;}
	.main_picture {margin:30px 0;}
	.page_area {margin:30px 0;}
	
	.skills li {border:1px solid #ccc; display:inline-block; margin:1%; padding:10px 0; width:22%;}
	
	
	
/* OUR WORK */
	.main {width:100%;}
	.our_work > h2 > strong {font-size:22px;display:block;position:relative;}
	.our_work > h2 {font-size:16px; margin:0 0 60px;}
	.our_work > h2:after {border:1px solid #D1463B; bottom:-30px;content:""; left:0; margin:auto; position:absolute; right:0; width:100px;transition: width .3s ease-out;}
	.our_work > div {text-align:center;margin-bottom:30px;}
	.our_work > div img {height: auto;width: 80%;}
	.our_work > ul {margin-top:30px;}
	.our_work > ul  li {display:inline-block;}
	.our_work > ul li img {height:220px;width:auto;}
	.our_work p {margin:0 auto 20px; width:82%;}
	.our_work p strong {font-weight:bold;}
	.build_location {display:block; font-size:20px; font-weight:400;}
	.small_picutre {margin:30px 0;}
	.small_picutre li {display:inline-block; list-style-type:none; margin:0; width:32%;}
	.service_left, .service_right {margin:30px 0;}
		
.home_page:hover h1::after {width:40%;transition:.3s ease-out;}
/* SERVICES */
	.two_col {column-count:2; -moz-column-count:2; -webkit-column-count:2; -moz-column-gap:20px;  -webkit-column-gap:20px; column-gap: 20px; margin:auto; text-align:left; width:65%;}
		.two_col li {list-style-position:inside;}
		
	.service_left {float:left; text-align:left; width:50%;}
	.service_right {float:right; padding:0 1% 0 3%; text-align:left; width:50%;}
		.service_left h2, .service_right h2 {height:40px; margin:20px 0 10px 0; position:relative;}
		/*.services_area h2:after {border:1px solid #D1463B; bottom:-10px; content:""; left:0; margin:auto; position:absolute; width:96px;transition: width .3s ease-out;}
		.services_area:hover h2:after {width:60%;}*/
		
		.services_area p {max-width:71%; margin:0 auto  }
		.services_area p img {max-width:100%; height:auto}
	
/* TESTIMONIALS PAGE */	
	.testimonial_container {border-top:1px solid #d4d4d4; margin-top:60px; padding:60px 0;}
		.testimonial_text {display:block; margin:auto; width:96%;}
		.testimonial_name {color:#000; padding-top:20px;}
	
/* CONTACT US */	
	.map {margin:0 auto;}	
		
		

/* FOOTER */
	footer {background:#293437; color:#fff; line-height:1.2; padding:35px 0;}
	footer a:hover {color:#fff;}
		.footer_logo {}
			.footer_logo p {text-transform:uppercase;font-weight:bold;font-size:14px;}
			.footer_logo .red {color:#d1463b; margin-bottom:15px;font-size:12px;}
			.footer_logo img {max-width:234px; padding-left:3%; width:100%;}
	
		.footer_contact {text-align:right;}
			.footer_contact h2 {color:#fff; font-size:18px; font-weight:700; margin-bottom:0px;}
			.footer_contact .phone_link {margin-top:35px;}
			.footer_contact i {padding-right:5%;}
			.footer_contact address {}


	/* FLO WEB */
		.footer_credits {border-top:1px solid #1f292b; color:#5c7177; font-size:14px; margin:30px 0 0; padding:30px 0 1px;}
		.footer_credits a {color:#7b979e;}
		.footer_credits a:hover {color:#fff;}
		

/* ==========================================================
FORM STYLING 
========================================================== */
.contact_form {padding:0 5% 0 0;}
	form td{padding:7px 0}
	
	input, textarea, select{margin:0; font-family:inherit; font-size:14px; color:#333335; background: #fff;  /*box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset; -webkit-border-radius:3px;*/}
	
	input[type="text"], input[type="password"], textarea, select {background:#eee; border:1px solid #cfcfcf; color:#777; display:inline-block; max-width:100%; padding:15px 15px 13px 50px; width:100%;}
	input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, 
	input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{border:1px solid #D1463B;}
	input[type="submit"] {background:#fff; border:1px solid red; color:red; margin-bottom:15px; padding:15px; text-decoration:none; text-transform:uppercase;}
	input[type=submit]:hover{background:#DCD9D2;}
	input[type=submit]:active{background:#DCD9D2; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); }
	
	input[type=radio]{margin:5px 5px 0 0 }
	label {color:#71AF50; display:inline-block; margin:0 0 15px; width:130px;}
	#container_elId_9381 {margin-top:10px;}
	.captcha {display:inline-block; margin:10px 0;}
	.please_enter {display:none;}
	
	.form_element {border:1px solid #b4b4b4; display:inline-block; margin:5px 1%; width:47%;}
		label {display:none;}
		#container_elId_9568.form_element, #container_elId_9571.form_element, #container_elId_9572.form_element {width:97%;}
		#strCAPTCHA { width:47%;}	
		#subm {float:right; padding:14px 15px; position:relative; right:2%; top:-50px; width:30%;}
			#subm:hover {background:#D1463B; color:#fff;}
		
		#container_elId_9568, #container_elId_9569, #container_elId_9570, #container_elId_9571, #container_elId_9572, #captcha {position:relative;}
		#container_elId_9568:before, #container_elId_9569:before, #container_elId_9570:before, #container_elId_9571:before, #container_elId_9572:before, #captcha:before {background:#d6d6d6; color:#b4b4b4; content:"\f007"; font-family:FontAwesome; font-size:20px; left:1px; padding:8px 14px 9px; position:absolute; top:1px; width:18px;}
		
		#container_elId_9569:before {content:"\f0e0";}
		#container_elId_9570:before {content:"\f095";}
		#container_elId_9571:before {content:"\f02b";}
		#container_elId_9572:before {content:"\f044";}
		#captcha {margin:4px 0 0 6px;}
		#captcha:before {content:"\f023";}
	

		
		/*******************  COOKIE LAW  *****************/
	#cookie_button{width:80px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height:80px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right:0px; bottom:0px; background:#D1463B;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#D1463B;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-55px 0 0 70px; background:#D1463B; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
		/******************  END COOKIE LAW  ****************/

